Loading...
Searching...
No Matches
glLegacyGregoryPatchTable.h File Reference
`#include "../version.h"`
`#include "../far/patchTable.h"`
`#include "../osd/nonCopyable.h"`
`#include "../osd/opengl.h"`

Go to the source code of this file.

## Classes

class | GLLegacyGregoryPatchTable

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd